/* CSS Document */

.gold-btn{
	background: #ddbd50; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkYmQ1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2Q5Yjg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNzgzMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);	
	background: -moz-linear-gradient(top,  #ddbd50 0%, #d9b84d 52%, #a78330 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddbd50), color-stop(52%,#d9b84d), color-stop(100%,#a78330)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(top,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(top,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(top,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* IE10+ */	
	background: linear-gradient(to bottom,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbd50', endColorstr='#a78330',GradientType=0 ); /* IE6-8 */
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
	font-weight: normal;
	text-transform: uppercase;
	border-width: 0;
	padding: 5px 15px;
}

.gold-btn:hover, .gold-btn:focus{
	background: #ddbd50; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkYmQ1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2Q5Yjg0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNzgzMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);	
	background: -moz-linear-gradient(top,  #ddbd50 0%, #d9b84d 52%, #a78330 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddbd50), color-stop(52%,#d9b84d), color-stop(100%,#a78330)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(top,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(top,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* Opera 11.10+ */	
	background: -ms-linear-gradient(top,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* IE10+ */	
	background: linear-gradient(to bottom,  #ddbd50 0%,#d9b84d 52%,#a78330 100%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddbd50', endColorstr='#a78330',GradientType=0 ); /* IE6-8 */
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
	font-weight: normal;
	text-transform: uppercase;
	border-width: 0;
	padding: 5px 15px;
}

.form-signin-heading{
	font-size: 16px;
	margin: 0;
	padding: 5px 0;
	line-height: 20px;
}

#login{
	margin: 75px auto;
	width: 300px;	
}

#login h1{
	margin: 0 0 5px 0;
	padding: 0;	
}